/* Effective stylesheet produced by snapshot save */
html { background-color: rgb(218, 218, 218); }
.hero-area.contents-wrapper { background-color: rgb(36, 36, 36); position: relative; }
.hero.contents { position: relative; min-height: 1px; height: auto; padding: 44.5% 0px 0px; max-width: 1500px; }
.nbnding .hero.contents { padding-top: 49%; }
.hero-area > * { z-index: 3; }
.hero-area .rotating { background-repeat: no-repeat; background-position: 50% 0px; background-size: 100% auto; position: absolute; top: 0px; width: 100%; height: 100%; z-index: -1; }
.hero-loaded .rotating { z-index: 1; position: absolute; top: 0px; left: -9999px; }
.call-to-action { position: absolute; top: 0px; text-align: left; width: 100%; height: 100%; color: rgb(255, 255, 255); text-shadow: 2px 2px rgb(51, 51, 51); }
.nbnding .call-to-action { top: 20%; height: 80%; }
.call-to-action h1 { cursor: pointer; }
.call-to-action .shim { display: none; }
.flexboxlegacy .call-to-action .wrapper { display: block; }
.flexboxlegacy .call-to-action .shim { display: none; }
.call-to-action .wrapper { max-width: 1178px; }
.call-to-action .contents { width: auto; padding-right: 40%; }
.call-to-action h1 { font-weight: 700; }
.call-to-action .pricing { display: block; font-weight: 400; margin: 0.5em 0px 30px; }
.call-to-action .action { width: auto; margin-left: 0px; }
#homelist { background-color: rgb(218, 216, 211); }
.rgba #homelist { background: linear-gradient(to bottom, rgba(227, 224, 215, 0.6) 0px, rgba(166, 164, 157, 0.6) 100%) repeat scroll 0% 0% transparent; }
.listitems.contents { padding-top: 30px; padding-bottom: 30px; }
.listitems ul { display: table; }
.listitems li { width: 30%; text-align: center; color: rgb(68, 68, 68); font-size: 14px; vertical-align: top; float: left; }
.listitems .icon { background: url("icons_bullets_home.png") no-repeat scroll 0% 0% transparent; height: 53px; margin: 0px auto 10px; max-width: 147px; }
.listitems .c1 .icon { background-position: 50% 0px; }
.listitems .c2 .icon { background-position: 50% center; }
.listitems .c3 .icon { background-position: 50% 100%; }
.listitems .c1 { padding-right: 2.25%; }
.listitems .c2 { padding-left: 2.25%; padding-right: 2.25%; }
.listitems .c3 { padding-left: 2.25%; }
.listitems li { display: table-cell; float: none; }
.listitems .c1 { border-right: 1px solid rgb(136, 136, 136); }
.rgba .listitems .c1 { border-right: 1px solid rgba(89, 89, 91, 0.2); }
.listitems .c2 { border-left: 1px solid rgb(136, 136, 136); border-right: 1px solid rgb(136, 136, 136); }
.rgba .listitems .c2 { border-left: 1px solid rgba(255, 255, 255, 0.2); border-right: 1px solid rgba(89, 89, 91, 0.2); }
.listitems .c3 { border-left: 1px solid rgb(136, 136, 136); }
.rgba .listitems .c3 { border-left: 1px solid rgba(255, 255, 255, 0.2); }
.listitems li strong { font-weight: 400; color: rgb(51, 51, 51); }
.listitems li .text { text-align: center; }
@keyframes fadein {
  0% { opacity: 0; }
  100% { opacity: inherit; }
}
@keyframes fadein {
  0% { opacity: 0; }
  100% { opacity: inherit; }
}
@keyframes fadeout {
  0% { opacity: inherit; }
  100% { opacity: 0; }
}
@keyframes fadeout {
  0% { opacity: inherit; }
  100% { opacity: 0; }
}
.mgr-curr.rotating { left: 0px; }
@media screen and (min-width: 1500px) {
  .hero-area, .hero-area .rotating { background-position: 50% 50%; }
  .hero.contents { height: 677px; padding: 0px; }
  .nbnding .hero.contents { height: 745px; padding: 0px; }
}
@media screen and (min-width: 2000px) {
  .hero-area, .hero-area .rotating { background-position: 50% 50%; }
  .hero.contents { height: 900px; padding: 0px; }
  .nbnding .hero.contents { height: 965px; padding: 0px; }
}
@media screen and (min-width: 1478px) {
  .call-to-action .contents, .originalsNMHP #show-logo { padding-left: 34.5%; }
  .call-to-action h1 { font-size: 60px; line-height: 62px; }
  .call-to-action .pricing { font-size: 42px; line-height: 44px; }
  .call-to-action button[type="submit"] { font-size: 26px; padding: 15px 21px; }
}
@media screen and (max-width: 1477px) {
  .call-to-action h1 { font-size: 48px; line-height: 50px; }
  .call-to-action .pricing { font-size: 36px; line-height: 38px; }
}
@media screen and (min-width: 1078px) {
  .call-to-action .contents, .originalsNMHP #show-logo { padding-left: 50px; }
  button[type="submit"] { font-size: 20px; }
}
@media screen and (max-width: 1077px) {
  .call-to-action h1 { font-size: 36px; line-height: 38px; }
  .call-to-action .pricing { font-size: 28px; line-height: 30px; }
}
@media screen and (max-width: 875px) {
  .call-to-action h1 { font-size: 26px; line-height: 28px; }
  .call-to-action .pricing { font-size: 22px; line-height: 24px; }
}
@media screen and (max-width: 700px) {
  @keyframes expandhero {
    0% { padding-top: 0px; }
    100% { padding-top: 44.5%; }
  }
  @keyframes fadeinlogo {
    0% { opacity: 0; }
    50% { opacity: 0; }
    100% { opacity: inherit; }
  }
  .hero.contents, .nbnding .hero.contents { padding-top: 0px; }
  .call-to-action { background-color: rgb(255, 255, 255); box-shadow: 0px 3px 2px 0px rgba(0, 0, 0, 0.5) inset; }
  .nbnding .call-to-action { top: 0px; }
  .hero { padding: 0px; }
  .hero-loaded .hero.contents { animation-name: expandhero; animation-duration: 500ms; padding: 44.5% 0px 0px; }
  .nbnding .hero-loaded .hero.contents { padding-top: 51.5%; }
  .call-to-action { color: rgb(51, 51, 51); text-align: center; text-shadow: none; position: relative; }
  .call-to-action .wrapper { padding: 30px 0px; width: 100%; }
  .call-to-action .contents { padding: 0px 40px; width: auto; }
  .call-to-action .action { margin-left: auto; }
  #homelist { padding: 20px 0px; }
  .call-to-action button { width: 100%; }
  .listitems ul { display: block; }
  .listitems li, .display-table .listitems li { display: block; float: none; margin: 0px auto; font-size: 14px; line-height: 16px; width: 100%; }
  .listitems .c1, .display-table .listitems .c1, .rgba.display-table .listitems .c1 { padding-bottom: 20px; padding-right: 0px; border-bottom: 1px solid rgb(89, 89, 91); border-right: medium none; }
  .rgba .listitems .c1, .rgba.display-table .listitems .c1 { border-bottom: 1px solid rgba(89, 89, 91, 0.2); border-right: 0px none; }
  .listitems .c2, .no-flexbox .listitems .c2, .display-table .listitems .c2, .rgba.display-table .listitems .c2 { margin: 0px auto; padding: 20px 0px; border-width: 1px medium; border-style: solid none; border-color: rgb(255, 255, 255) -moz-use-text-color rgb(89, 89, 91); }
  .rgba .listitems .c2, .rgba.display-table .listitems .c2 { border-width: 1px 0px; border-style: solid none; border-color: rgba(255, 255, 255, 0.2) -moz-use-text-color rgba(89, 89, 91, 0.2); }
  .listitems .c3, .display-table .listitems .c3, .rgba.display-table .listitems .c3 { padding-top: 20px; padding-left: 0px; border-top: 1px solid rgb(255, 255, 255); border-left: medium none; }
  .rgba .listitems .c3, .rgba.display-table .listitems .c3 { border-top: 1px solid rgba(255, 255, 255, 0.2); border-left: 0px none; }
}
@media not all, (min-resolution: 192dpi) {
  .backgroundsize .listitems .icon { background-image: url("urn:not-loaded:https://secure.netflix.com/ffe/siteui/acquisition/common/icons_bullets_home@2x.png"); background-size: 100% auto; }
}
